[Çözüldü] Err SSL Version or Cipher Mismatch

HomeSunucu Yönetimi

[Çözüldü] Err SSL Version or Cipher Mismatch

Taşıma Katmanı Güvenliği (TLS) versiyonlarında TLS 1.0 ve TLS 1.1 kullanımı devre dışı bırakıldı. Bu nedenle eğer IIS sunucunuzda TLS 1.2 veya sonraki sürümler etkinleştirilmez ise web tarayıcıları sizin uygulamanıza erişimi engelleyecektir.

Google chrome önceki versiyonlarında uyarı çıkararak sizin tercihinize bırakırken son güncel versiyonlarında erişimi tamamen engelledi.

Diğer web tarayıcılarında da kapatılacak olan taşıma katmanı güvenliği sürümleri artık kullanılamayacak.

IIS Üzerinde TSL 1.2 ve üzeri sürümleri nasıl etkinleştiririm

IIS Crypto yazılımını indirip Best Practices seçimini yaparak uygulamanız sonrasında sunucuyu yeniden başlatmanız gerekmektedir.

Eğer isterseniz kendi isteğinize göre özelleştirebilirsiniz.

Sunucuda işlemleri yapmadan önce yedeklemenizi sanallaştırma platformu kullanıyorsanız snapshot almanızı öneriyoruz.

Saygılarımla,

COMMENTS

WORDPRESS: 0